/*
 Theme Name:   Twenty Twenty Child
 Theme URI:    https://aphonicsolutions.com
 Description:  A child theme of Twenty Twenty WordPress theme.
 Author:       Aphonic Solutions
 Author URI:   https://aphonicsolutions.com
 Template:     twentytwenty
 Text Domain:  twentytwenty-child
 Version:      2.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../twentytwenty/style.css");

body {
    background: transparent;
}

section {
    padding: 0rem 0;
}
.make_list_section li span.comingsoon{
	display: block !important;
    font-size: 15px;
    margin-top: -5px;
    color: #464646;	
}

/* custom css */
.breadcrumbs,.breadcrumbs a{
	color:#fff;
	font-family:"Plus Jakarta Sans";
	font-size:15px;
	font-weight:400;
	letter-spacing:1px;
	line-height:24px;
	text-transform:uppercase;
}


.breadcrumbs a{
	color:#EBA806;
}
.collections_grid {
/*     display: flex;
    gap: 30px; */
    margin: 30px 0px;
}

.collection_page_sec .collections_grid a img{
	width: 100%;
    max-width: 100%;
    height: 220px;
/*     object-fit: cover; */
    object-position: center center;
    border-radius: 10px 10px 10px 10px;
}
.collection_page_sec .collections_grid .collection_box{
	    box-shadow: 0px 3px 36px 0px rgba(0, 0, 0, 0.10980392156862745);
    background-color: #fff;
    border-radius: 10px 10px 10px 10px;
    display: inline-block;
    width: 24%;
    margin: 30px 5px;
}
.collection_page_sec .collections_grid .collection_box_head{
	color: #332F2C;
    font-family: "Marcellus", Sans-serif;
    font-size: 20px;
    font-weight: 600;
    text-transform: capitalize;
    line-height: 24px;
    letter-spacing: 1px;
	text-align: center;
	padding:20px;
	margin:0px;
}

.products_grid .products_box img{
    width: 100%;
    height: 300px;
    object-fit: contain;
    object-position: center center;
    border-radius: 10px 0px 0px 10px;
    background-color: #eeeeee;
}
.products_grid .products {
    display: inline-block;
    width: 48.8%;
    margin: 6px 4px; 
}
.products_box_img{
	display: inline-block;
    width: 49%;
}
.products_grid .products_box {
	box-shadow: 0px 3px 36px 0px rgba(0, 0, 0, 0.10980392156862745);
	border-radius: 10px 10px 10px 10px;
}
.products_grid .products_box_description {
    display: inline-block;
    width: 49%;
    vertical-align: top;
	padding-left: 20px;
}
.products_grid .products_heading {
    color: #000000;
    font-family: "Marcellus", Sans-serif;
    font-size: 25px;
    font-weight: 400;
    line-height: 35px;
    letter-spacing: 0.5px;
    text-transform: capitalize;
    margin: 20px 0px 10px 0px;
}
.products_box_description p {
    color: #000000;
    font-family: "Plus Jakarta Sans", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0.5px;
	margin: 0 0 0.5em 0;
}
/* .products_heading:hover b{
	text-decoration:underline;
} */

.elementor-element-9b67801 .elementor-widget-container:hover{
	cursor:pointer !important;
}








@media screen and (min-width: 1200px) and (max-width: 1600px) {  
	.e-con-inner {
		max-width: 1180px !important;
	}
	.elementor-element-88b924e .e-con-inner {
		max-width: 1180px;
	}
	.elementor-element.elementor-element-989cc9a.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded {
		max-width: 1180px;
	}
	.elementor-element-5d37ebd.collection_page_sec {
		max-width: 1180px;
	}
	.elementor-element-2cba042 .e-con-inner {
		max-width: 1180px;
	}
	.collection_page_sec .collections_grid .collection_box {
        width: 24.3%;
        margin: 5px 2px;
        padding: 0px !important;
    }
	.collection_page_sec .collections_grid .collection_box_head {
    color: #332F2C;
		font-size: 16px;
		padding: 10px;
	}
	.products_grid .products {
		display: inline-block;
		width: 49.1%;
		margin: 6px 4px;
	}
	.products_grid .products_heading {
		font-size: 22px; 
		line-height:32px;
		margin: 30px 0px 10px 0px;
	}
	.products_box_description p {
		font-size: 16px;
		line-height: 23px;
	}
	.elementor-repeater-item-2d98fe4.swiper-slide {
		height: 481px !important;
	}
	.elementor-element-254907f p.elementor-heading-title.elementor-size-default {
		font-size: 13px !important;
		line-height:20px !important;
	}
	.elementor-element-42801fc span.elementor-icon-list-text {
		font-size: 13px !important;
		line-height:20px !important;
	}
	#menu-1-4ba6535 li a {
		font-size: 13px !important;
		font-weight: 700 !important;
		text-transform: uppercase !important;
		line-height: 16px !important;
	}
	.elementor-slide-heading {
		font-size: 60px !important;
		line-height: 70px;
	}
	.elementor-element-c6a7440{
		margin:0px !important;
	}
	.elementor-element-c6a7440 .e-con-inner {
		max-width: 1180px;
	}
	
	
	
	
	p.elementor-heading-title.elementor-size-default {
		font-size: 14px !important;
		line-height: 22px !important;
	}
	span.elementor-heading-title.elementor-size-default {
		line-height: 22px !important;
		font-size: 18px !important;
	}
	span.elementor-heading-title.elementor-size-default a{
		line-height: 22px !important;
		font-size: 18px !important;
	}
	p.elementor-image-box-description{
		font-size: 14px !important;
		line-height: 22px !important;
	}
	.elementor-image-box-title {
		font-size: 22px !important;
		line-height: 32px !important;
	}
	.elementor.elementor-359 h3.elementor-heading-title.elementor-size-default {
        font-size: 21px !important;
        line-height: 31px !important;
    }
	h3.elementor-heading-title.elementor-size-default {
		font-size: 39px !important;
		line-height: 49px !important;
	}
	h4.elementor-heading-title.elementor-size-default {
		font-size: 20px !important;
		line-height: 22px !important;
	}
	h5.elementor-heading-title.elementor-size-default {
		font-size: 13px !important;
	}
	.elementor-testimonial__text {
		font-size: 14px !important;
		line-height: 22px !important;
	}
	
	.elementor-element-36efe8e .elementor-icon-wrapper svg {
		height: 30px !important;
	}
	.elementor-element-36efe8e .elementor-icon-wrapper .elementor-icon {
		font-size: 30px !important;
	}
	.elementor-form input {
		padding: 0px 10px !important;
	}
	.elementor-353 .elementor-element.elementor-element-bc0294c img {
		width: 66% !important;
	}
	.elementor-element-989cc9a .e-con-inner {
		padding: 10px 0px !important;
	}
	.elementor-shape-bottom {
		bottom: 146px !important;
	}
	.elementor-element-5a9f2b1 {
		min-height: 150px !important;
	}
	.elementor-element-16502ca {
		min-height: 150px !important;
	}
	.elementor-element-e644148 {
		min-height: 150px !important;
	}
	.elementor-element-c604833 {
		min-height: 150px !important;
	}
	.elementor-element-5a9f2b1 h2.elementor-heading-title.elementor-size-default, 
	.elementor-element-16502ca h2.elementor-heading-title.elementor-size-default,
	.elementor-element-e644148 h2.elementor-heading-title.elementor-size-default,
	.elementor-element-c604833 h2.elementor-heading-title.elementor-size-default{
		font-size: 36px !important;
		line-height: 36px !important;
	}
	.breadcrumbs {
		margin-top: -18px;
	}
	.elementor-element.elementor-element-3238935.e-con-full.e-flex.e-con.e-parent.e-lazyloaded {
    margin: 60px 0px !important;
}
	.elementor-element.elementor-element-d0508ee.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded {
    margin: 60px 0px !important;
}
	.elementor-element.elementor-element-8ef750f.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded {
    margin: 60px 0px !important;
}
	.elementor-element.elementor-element-d3560cd.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded, 
	.elementor-element.elementor-element-5e818d5.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded{
		 margin: 60px 0px !important;
	}
	.collections_grid {
    margin: 20px 0px;
}


	
}
@media screen and (max-width: 1024px) {
	.collection_page_sec .collections_grid .collection_box {
    	width: 48.7% !important; 
	}
	.main_products {
		padding: 5px;
	}
	.products_grid .products {
		width: 48.9%; 
	}
}
@media screen and (max-width: 912px) {
	.collection_page_sec .collections_grid .collection_box {
    	width: 48.6% !important; 
	}
}
@media screen and (max-width: 853px) {
	.collection_page_sec .collections_grid .collection_box {
    	width: 48.4% !important; 
	}
}
@media screen and (max-width: 820px) {
	.collection_page_sec .collections_grid .collection_box {
    	width: 48.4% !important; 
	}
	.products_grid .products {
        width: 48.6%;
    }
	    
}

@media screen and (max-width: 768px) {
	.collection_page_sec .collections_grid .collection_box {
    	width: 48.3% !important; 
	}
}
@media screen and (max-width: 550px) {
	.collection_page_sec .collections_grid .collection_box {
    	width: 47.6% !important; 
	}
	.collection_page_sec .collections_grid .collection_box {
		margin: 10px 5px; 
	}
	.products_box_img {
		display: block;
		width: 100%;
	}
	.products_grid .products {
        width: 98.6%;
    }
	.products_grid .products_box img {
		border-radius: 10px 10px 0px 0px;
	}
	.products_grid .products_box_description {
		width: 100%;
		text-align: center;
		padding-bottom: 10px;
	}
}
@media screen and (max-width: 430px) {
	.collection_page_sec .collections_grid .collection_box {
    	width: 100% !important;
	}
	.collection_page_sec .collections_grid .collection_box{
		 margin: 10px 0px;
	}
	.products_grid .products {
        width: 98%;
    }
	   
}



/* 08-02-2024 */
a.dialog-close-button.dialog-lightbox-close-button {
    padding: 7px 7px 14px 21px;
    border-radius: 0px 0px 0px 45px;
}


/* 05/08/2024 */
.product-box{
	border:1px solid #E0E0E0;
	border-radius:10px;
}

.product-box img{
	height: 300px;
    object-fit: cover;
    object-position: center center;
}

.product-box h3{
	color: #332F2C;
    font-family: "Marcellus", Sans-serif;
    font-size: 20px;
    font-weight: 400;
    text-transform: capitalize;
    line-height: 24px;
    letter-spacing: 0px;
	margin: 20px 0;
    text-align: center;
}